.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #999999;
	z-index: 10000;
	/*height: 25px;*/
	overflow: visible;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width: 90%;
	max-width: 72em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

/* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	line-height: 39px;
}

.cbp-af-header img {
	opacity: 0;
	position: relative;
	/*background: #FFFFFF;*/
	display: block;
	float: right;
	z-index: 500000000;
	width: 0px;
	height: 0px;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.cbp-af-header h1 {
	text-transform: uppercase;
	color: #FFFFFF;
	background: #CF2E33;
	letter-spacing: 1px;
	line-height: 1.7;
	font-size: 1.5em;
	margin: 0;
	float: right;
	padding: 0px;
	font-family: 'Kameron', 'Courier', serif;
	height: 40px;
}

.cbp-af-header h1 a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 0 20px;
}

.cbp-af-header h1 a:hover {
	color: #CF2E33;
	background: #FFFFFF;
}

.cbp-af-header nav {
	float: right;
}

.cbp-af-header nav a {
	color: #FFFFFF;
	font-weight: 400;
	margin: 0 0 0 16px;
	font-size: 1em;
	text-decoration: none;
	padding-right: 1.1em;
	padding-left: 0;
	border-right: 1px solid #FFFFFF;
}

.cbp-af-header nav a.last {
	border-right: none;
}

.cbp-af-header nav a:hover {
	color: #333;
}

/* Transitions and class for reduced height */
.cbp-af-header-shrink img {
	position: relative;
	background: #FFFFFF;
	display: block;
	float: right;
	width: 68px;
	height: 40px;
	z-index: 500000000;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/*.cbp-af-header.cbp-af-header-shrink
{
	(*height: 90px;*)
}*/
/*.cbp-af-header.cbp-af-header-shrink H1, .cbp-af-header.cbp-af-header-shrink NAV A
{
	line-height: 90px;
}*/
/*.cbp-af-header.cbp-af-header-shrink H1
{
	font-size: 2em;
}*/
/*Example Media Queries
{
}*/
@media screen and (max-width: 55em) {
	#page {
		margin-top: 3.5em;
	}
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
		height: auto;
	}
	
	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: right;
	}
	
	.cbp-af-header nav {
		height: auto;
	}
	
	.cbp-af-header h1 {
		/*margin-top: 0em;*/
		max-width: 50%;
		font-size: 1em;
		line-height: 1.7em;
		height: 100%;
		margin: 0 7px 0 0;
	}
	
	/*.cbp-af-header H1, .cbp-af-header NAV A
			{
				line-height: 115px;
			}*/
	.cbp-af-header nav a {
		margin: 0 0px 0 3px;
		padding: 0 8px 0 0;
		font-size: 0.9em;
		line-height: 2em;
	}
	
	.cbp-af-header-shrink img {
		display: none;
		position: relative;
		background: #FFFFFF;
		display: block;
		float: none;
		margin: 0px auto;
		width: 0px;
		height: 0px;
		z-index: 500000000;
		opacity: 0;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}
	/*.cbp-af-header.cbp-af-header-shrink H1, .cbp-af-header.cbp-af-header-shrink NAV A
			{
				line-height: 45px;
			}*/
	/*.cbp-af-header.cbp-af-header-shrink H1
			{
				font-size: 2em;
			}*/
	/*.cbp-af-header.cbp-af-header-shrink NAV A
			{
				font-size: 1em;
			}*/
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 0.8em;
		padding: 0 3px 0 0;
		margin: 0 0 0 -1px;
	}
	
	.cbp-af-header h1 {
		font-size: 0.8em;
		padding: 2px;
	}
}

@media screen and (max-width: 24em) {
	/*.cbp-af-header NAV A, .cbp-af-header.cbp-af-header-shrink NAV A
		{
			line-height: 3.3;
		}*/
	#page {
		margin-top: 4.6em;
	}
}
